package robot;

import org.jmock.integration.junit4.JUnitRuleMockery;
import org.junit.Rule;
import org.junit.Test;

public class RobotTest {

  @Rule
  public JUnitRuleMockery context = new JUnitRuleMockery();
  @Test
  public void writeYourTestHere() {

  }

}